--- 
- 
  hosts: openvpn-clients
  remote_user: ec2-user
  roles:
    - syncExports
    - nfs-client
  become: true
  vars: 
    nfs_server: "vm-118-138-240-224.erc.monash.edu.au"
    openvpn_servers: 
      - vm-118-138-240-224.erc.monash.edu.au
    x509_ca_server: vm-118-138-240-224.erc.monash.edu.au

